[Jslib] I can't find 0.1.371 for thunderbird

Pete Collins pete at mozdevgroup.com
Thu Nov 3 06:45:57 PDT 2011


Here are the jsLib builds:

  https://www.mozdevgroup.com/dropbox/jslib/

You probably want "jslib_current.xpi".

--pete


On 11/3/11 7:33 AM, Cyril Malka wrote:
> Hello,
>
> I want to install Tagzilla and I need to install jsLIB first.
>
> The problem is that I think I downloaded every .zip and everything from the page <http://jslib.mozdev.org/> and I can't find any jsLIB.xpi anywhere.
>
> Where can I find this extension, please?
>

-- 
Pete Collins - Founder, Mozdev Group Inc.
www.mozdevgroup.com
Mozilla Software Development Solutions
tel: 1-719-302-5811
fax: 1-719-302-5813 




More information about the Jslib mailing list